﻿body {
    background: url(/img/call-to-action-bg.jpg) no-repeat fixed center;
    padding: 0px;
}

.megabody {
    background-color: aqua;
}


.header-holder h2 {
    font-size: 35px;
    color: white;
    font-weight: 500;
    margin-bottom: 20px;
}
/*.sidebox {
    border: solid 4px #1ac76b;
    border-radius: 15px;
    background-color: #2b353d;
    padding: 15px;
    margin: 0px;
}
.workbox {
    display: block;
    border-radius: 5px;
    background-color: white;
    padding: 25px;
}*/

.borderbox {
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
    padding: 0px;
    margin: 20vh 0 0 0;
    border-radius: 10px;
    box-shadow: 10px 10px 32px #21f1c2;
}

.headbox, .formbox {
    margin: 0px;
}

.headbox {
    background-color: #202225;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

    .headbox img {
        width: 100px;
        margin-left: auto;
        margin-right: auto;
        margin-top: -50px;
    }

.formbox {
    padding: 25px;
    background-color: #2F3136;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

    .formbox h4, .formbox label {
        color: white;
    }

    .formbox label {
        font-weight: 400;
    }

    .formbox .greytext {
        color: #C6C6C6;
    }

    .formbox .btn-default {
        color: white;
        background-color: #229282;
        width: 100%;
        border: none;
    }

    .formbox a {
        color: white;
    }

        .formbox a:hover {
            color: #dc6813;
        }

.pd-0 {
    padding: 0;
}

.pd-lr0 {
    padding-left: 0;
    padding-right: 0;
}

.mg-top15 {
    margin-top: 15px;
}




/*.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/
